Bug 134213 - ports: mail/crm114 - new upstream version (patch)
Summary: ports: mail/crm114 - new upstream version (patch)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beat Gaetzi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-05 01:10 UTC by Corey Halpin
Modified: 2009-05-13 17:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.52 KB, patch)
2009-05-05 01:10 UTC, Corey Halpin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Corey Halpin 2009-05-05 01:10:00 UTC
  There's a new upstream version of CRM114.
  The upstream archive has a typo in the archive name, hence the odd DISTNAME.
  Note, though: css files will have to be rebuilt to work against this version, as the data file format has changed.

How-To-Repeat: 	NA
Comment 1 Edwin Groothuis freebsd_committer 2009-05-05 01:10:08 UTC
Maintainer of mail/crm114,

Please note that PR ports/134213 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/134213

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-05-05 01:10:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 hideo 2009-05-06 03:00:29 UTC
Please transfer maintainership to submitter.  Thank you!

Zach
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-05-08 04:39:18 UTC
State Changed
From-To: feedback->open

Current maintainer is willing to give up this port. 

To submitter: would you be willing to take it over?
Comment 5 Mark Linimon 2009-05-08 19:07:39 UTC
----- Forwarded message from Corey Halpin <chalpin@cs.wisc.edu> -----

To: linimon@FreeBSD.org
Cc: hideo@lastamericanempire.com, freebsd-ports-bugs@FreeBSD.org
Subject: Re: ports/134213: ports: mail/crm114 - new upstream version (patch)
From: Corey Halpin <chalpin@cs.wisc.edu>

On 2009-05-08, linimon@FreeBSD.org wrote:
> To submitter: would you be willing to take it over?
 
  Yes, I would.

~crh

----- End forwarded message -----
Comment 6 Beat Gaetzi freebsd_committer 2009-05-10 11:13:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beat

I'll take it.
Comment 7 dfilter service freebsd_committer 2009-05-13 17:03:36 UTC
beat        2009-05-13 16:03:17 UTC

  FreeBSD ports repository

  Modified files:
    mail/crm114          Makefile distinfo pkg-plist 
  Log:
  - Update to 20090423
  - Pass maintainership to submitter
  
  Note: css files will have to be rebuilt to work against this version,
  as the data file format has changed.
  
  PR:             ports/134213
  Submitted by:   Corey Halpin <chalpin AT cs.wisc.edu>
  Approved by:    hideo <hideo AT lastamericanempire.com> (old maintainer), miwi (mentor)
  
  Revision  Changes    Path
  1.27      +9 -6      ports/mail/crm114/Makefile
  1.16      +3 -3      ports/mail/crm114/distinfo
  1.8       +9 -5      ports/mail/crm114/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Beat Gaetzi freebsd_committer 2009-05-13 17:10:12 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!